<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>GSI Map (test)</title>
</head>
<body>
<h1>GSI map test</h1>
<div>
<iframe src="test_gj_08.html" width="800" height="600"></iframe>
</div>
<div>
    <ul>
        <li>Phaethon 2022-11-24</li>
    </ul>
</div>
</body>
</html>